@charset "utf-8";
@font-face{font-family: myFirstFont; }
*{ margin:0; padding:0;font-family:myFirstFont; outline: none;font-size:14px; }
body{width: 100%;min-width: 1200px;overflow-x: auto;}
i{font-style: normal}
a{ text-decoration:none;}
ul{ list-style-type:none;}
.clear{clear:both }

/*public版心*/
.puc_cen{
    width: 1200px;margin: auto;overflow: hidden;
}
/*public标题*/
.puc_tit{
    text-align: center;position: relative;height: 52px;
}
.puc_tit div{
    overflow: hidden;display: inline-block;
}
.puc_tit span{
    display: inline-block;color: #00e4ff;font-weight: bold;font-size: 30px;float: left;margin: 0 50px;position: relative;
}
.puc_tit span:after,
.puc_tit span:before{
    content: '';width: 10px;height: 2px;background: #00e4ff;position: absolute;top: 22px;
}
.puc_tit span:after{
    left: -30px;
}
.puc_tit span:before{
    right: -30px;
}
.puc_tit div i{
    color: #00dcf7;font-size: 18px;text-transform :uppercase;float: left;margin-top: 10px;
}
.puc_tit2{
    color: #00e4ff;font-weight: bold;font-size: 26px;text-align: center;
}

/*w1*/
.w1{
    position: relative;
}
.pev {
    pointer-events: none;
}
.w1_min{
    position: absolute;width: 840px;text-align: center;
    top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);
}
.w1_min b{
    color: #fff;font-size: 70px;
}
.w1_min p{
    color: #fff;font-size: 50px;margin-top: 50px;
}
.w1_btn{
    background: #fff url("../images/w1_btn.svg") no-repeat 57% 50%;background-size: 25px auto;width: 70px;height: 70px;border-radius: 50px;
    cursor: pointer;margin: 40px auto 0;position: relative;
}
.w1_btn:before {
    content: ' ';position: absolute;left: -3px;top: -3px;width: 70px;height: 70px;border: 3px solid #fff;border-radius: 50%;opacity: 0;
    -webkit-animation: waveCircle 2s ease-in;animation: waveCircle 2s ease-in;-webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.w1_btn:after {
    content: ' ';position: absolute;left: -3px;top: -3px;width: 70px;height: 70px;border: 5px solid #fff;border-radius: 50%;
    opacity: 0.3;-webkit-animation: waveCircle 2s ease-in;animation: waveCircle 2s ease-in;-webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;animation-delay: 0.5s;-webkit-animation-delay: 0.5s;
}
@keyframes waveCircle {
    0%{transform: scale(0.3);opacity: 0;}
    60%{transform: scale(0.6);opacity: 0.75;}
    100%{transform: scale(1.5);opacity: 0;}
}
@-webkit-keyframes waveCircle {
    0%{transform: scale(0.3);opacity: 0;}
    60%{transform: scale(0.6);opacity: 0.75;}
    100%{transform: scale(1.5);opacity: 0;}
}


/*w2*/
.w2{
    padding: 70px 0 80px;
    background: url("../images/w2bg.jpg") no-repeat;background-size: 100% 100%;
}
.w2_lef{
    float: left;margin-left: 30px;width: 610px;text-align: center;
}
.w2_lef h2{
    font-size: 28px;color: #00e4ff;font-weight: bold;
}
.w2_lef img{
    width: 540px;margin-top: 20px;
}
.w2_lef p{
    color: #00e4ff;font-size: 20px;line-height: 40px;text-indent: 23px;
}
.w2_rig{
    float: left;margin-left: 60px;background: url("../images/w2_2.png") no-repeat;width: 435px;height: 450px;
    background-size: 100% 100%;
}
.w2_rig h2{
    text-align: center;font-size: 26px;color: #00e4ff;margin-top: 45px;
}
.w2_rig_inp1,
.w2_rig_inp2{
    display: block;margin: 47px auto 0;background: none;border: 0;color: #00e4ff;font-size: 16px;
    width: 304px;height: 53px;line-height: 56px;text-indent: 50px;
}
.w2_rig_inp1::-webkit-input-placeholder,
.w2_rig_inp2::-webkit-input-placeholder {
    color:    #00e4ff;opacity: .6;
}
.w2_rig_inp1:-moz-placeholder ,
.w2_rig_inp2:-moz-placeholder {
    color:    #00e4ff;opacity: .6;
}
.w2_rig_inp1::-moz-placeholder ,
.w2_rig_inp2::-moz-placeholder {
    color:    #00e4ff;opacity: .6;
}
.w2_rig_inp1:-ms-input-placeholder,
.w2_rig_inp2:-ms-input-placeholder {
    color:    #00e4ff;opacity: .6;
}
.w2_btn{
    display: block;background-color: rgb(0, 228, 255);line-height: 47px;width: 304px;height: 47px;color: #fff;font-size: 20px;
    border: 0;margin: 50px auto 0;cursor: pointer;
}
.w2_btn2{
    display: block;line-height: 47px;width: 304px;height: 47px;border: 0;margin: 50px auto 0;cursor: pointer;
    background: url("../images/w2_btn2.gif") no-repeat;background-size: 100% 100%;
}

/*w3*/
.w3{
    background: url("../images/w3_bg.jpg") no-repeat;background-size: 100% 100%;padding-bottom: 30px;
}
.w3_ul{
    width: 1300px;overflow: hidden;margin-top: 50px;
}
.w3_ul li{
    float: left;width: 380px;height: 255px;position: relative;margin: 0 30px 30px 0;cursor: pointer;overflow: hidden;
}
.w3_img{
    width: 100%;height: 100%;transform: scale(1);-webkit-transform: scale(1);transition: all 0.4s 0s;-webkit-transition: all 0.4s 0s;
}
.w3_ul li:hover .w3_img {
    transform: scale(1.2);
}
.w3_d1,
.w3_d2{
    position: absolute;left: 0;width: 100%;height: 100%;top: 0;
}
.w3_d1{
    color: #fff;font-weight: bold;text-align: center;line-height: 255px;font-size: 28px;
}
.w3_d2{
    background: url("../images/w3_bg2.png") no-repeat 50% 50%;background-size:95% 92%;opacity: 0;
}
.w3_d2 b{
    text-align: center;display: block;margin-top: 35px;font-size: 28px;color: #fff;
}
.w3_d2 p{
    width: 310px;margin: 25px auto 0;line-height: 26px;color: #fff;font-size: 16px;
}
.w3_ul li:hover .w3_d1{
    opacity: 0;
}
.w3_ul li:hover .w3_d2{
    opacity: 1;transition: all .8s linear;
}

/*w4*/
.w4{
    background: url("../images/w4_bg.jpg") no-repeat;background-size: 100% 100%;position: relative;padding-bottom: 70px;
}
.w4_bor{
    background: #00e4ff;height: 1px;position: absolute;left: 0;right: 0;top: 409px;
}
.w4_ul{
    overflow: hidden;margin-top: 80px;
}
.w4_ul li{
    float: left;width: 224px;margin-right: 20px;text-align: center;
}
.w4_ul li:last-child{
    margin-right: 0;
}
.w4_ul li img{
    width: 98%;
}
.w4_ul li i{
    display: block;width: 25px;height: 25px;position: relative;
    margin: 40px auto 0;border-radius: 50%;
    background: rgba(0,228,255,.2);
}
.w4_ul li i:after{
    content: '';position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;border-radius: 50%;background: #00e4ff;width: 13px;height: 13px;
}
.w4_ul li b{
    display: block;color: #00e4ff;font-size: 26px;margin: 20px 0 20px;
}
.w4_ul div{
    cursor: pointer;
}
.w4_ul div:hover b,
.w4_ul div:hover p{
    color: #fff;
}
.w4_ul li p{
    color: #00e4ff;font-size: 19px;line-height: 33px;width: 168px;margin: auto;
}
.w4_v1{
    overflow: hidden;margin-top: 30px;
}
.w4_lef{
    float: left;background: url("../images/w4_bg2.png") no-repeat 15px 8px ;background-size: 100% auto;width: 600px;padding: 150px 0 20px;
    margin-left: 20px;margin-right: 30px;
}
.w4_lef i{
    font-size: 40px;color: #00e4ff;font-weight: bold;text-align: center;display: block;
}
.w4_lef p{
    color: #00e4ff;font-size: 20px;line-height: 35px;text-align: center;margin: 10px auto 0;width: 530px;
}

/*w5*/
.w5{
    background: url("../images/w5_bg.jpg") no-repeat;background-size: 100% 100%;padding-bottom: 50px;
}
.w5_min{
    margin: 50px 0;height: 400px;background: url("../images/w5_bg2.png");background-size: 100% 100%;
}
.w5_min span {
    float: left;width:190px;text-align: center;
}
.w5_min span b{
    display: block;color: #00e4ff;font-size: 24px;margin-top: 120px;
}
.w5_min span i{
    color: #fff;font-size: 20px;margin-top: 20px;display: block;
}
.w5_min span:nth-child(1){
    margin-left: 110px;
}
.w5_min span:nth-child(2){
    margin-left: 210px;
}
.w5_min span:nth-child(3){
    margin-left: 210px;
}
.w5_min2{
    overflow: hidden;margin-top: 50px;
}
.w5_min2 img{
    float: left;width: 191px;height: 70px;margin: 0 10px 10px 0;
}
.w5_min2 img:nth-child(6),
.w5_min2 img:nth-child(12){
    margin: 0 0 10px 0;
}

/*w6*/
.w6{
    background: url("../images/w6_bg.jpg") no-repeat;background-size: 100% 100%;padding-bottom: 60px;
}
#certify .swiper-container {
    margin-top: 50px;
}
#certify .swiper-slide {
    width: 580px;text-align: center;
}
#certify .swiper-slide img {
    width: 400px;
}

/*w7*/
.w7{
    background: url("../images/w7_bg.jpg") no-repeat;background-size: 100% 100%;padding-bottom: 35px;margin-top: -1px;
}
.w7_min{
    overflow: hidden;position: relative;margin: 45px auto 0;
}
.w7_lef,.w7_rig{
    width: 705px;height: 370px;position: relative;cursor: pointer;
}
.w7_rig{
    position: absolute;top: 0;right: 0;
}
.w7_img{
    width: 100%;height: 100%;
}
.w7_min .ovh span{
    position: absolute;top: 0;width: 100%;height: 100%;-webkit-transition: all .5s linear;-o-transition: all .5s linear;transition: all .5s linear;
}
.w7_lef span{
    background: url("../images/w7_i3.png") no-repeat;background-size: 100% 100%;left: -100%;
}
.w7_rig span{
    background: url("../images/w7_i4.png") no-repeat -3px 0;background-size: 101% 100%;right: -100%;
}
.w7_min .ovh a{
    width: 150px;height: 40px;text-align: center;display: block;line-height: 40px;color: #00e4ff;font-size: 16px;border: 1px solid #00e4ff;
    position: absolute;left: 0;top: -20px;bottom: 0;cursor: pointer;margin: auto;
}
.w7_lef span a{
    right: 110px!important;
}
.w7_rig span a{
    left: 330px!important;
}
.w7_lef:hover span{
    left: 0;
}
.w7_rig:hover span{
    right: 0;
}
.w7_bot{
    overflow: hidden;margin-top: 90px;
}
.w7_bot>div{
    float: left;height: 430px;position: relative;
}
.w7_d1{
    width: 275px;background: url("../images/w7_1.png") no-repeat;background-size: 100% 100%;
}
.w7_bot .puc_tit{
    margin: 40px 0 0;
}
.w7_d1 ul{
    margin-top: 20px;
}
.w7_d1 li{
    overflow: hidden;margin-bottom: 20px;line-height: 30px;
}
.w7_d1 i{
    float: left;font-size: 24px;color: #00e4ff;margin-left: 38px;
}
.w7_d1 b{
    float: left;font-size: 20px;color: #00e4ff;margin-left: 20px;font-weight: normal;
}
.ovh{
    overflow: hidden;
}
.w7_d2{
    width: 436px;background: url("../images/w7_2.png") no-repeat;background-size: 100% 100%;margin: 0 20px;
}
.w7_d2_p1{
    text-align: center;text-transform :uppercase;font-size: 14px;color: #00e4ff;opacity: .5;
}
.w7_d2 .w2_rig_inp1,
.w7_d2 .w2_rig_inp2{
    margin: 23px auto 0;
}
.w7_d2 .w2_btn{
    margin: 40px auto 0;width: 328px;
}
.w7_d2_p2{
    text-align: center;color: #00e4ff;font-size: 16px;margin-top: 20px;
}
.w7_d3{
    width: 449px;background: url("../images/w7_3.png") no-repeat;background-size: 100% 100%;
}

/*底部*/
.w12_top{
    overflow: hidden;padding-top: 90px;padding-bottom: 45px;border-bottom: 1px solid #4c4b4c;
}
.w12_top_d1{
    float: left;margin-left: 75px;padding-left: 78px;background: url("../images/fot1.svg") no-repeat 0 0;background-size: 60px auto;
    padding-right: 95px;position: relative;
}
.w12_top_d1:before{
    content: '';height: 70px;width: 1px;background: #4c4b4c;position: absolute;right: 0;top: 2px;
}
.w12_top_d2{
    float: left;margin-left: 100px;
}
.w12_top_d1 span,
.w12_top_d2 span{
    display: block;color: #ffffff;font-size: 16px;margin-bottom: 4px;margin-top: 2px;
}
.w12_top_d1 span i,
.w12_top_d2 span i{
    color: #ffffff;font-size: 20px;
}
.w12_top_d2 span{
    text-indent: 50px;margin-bottom: 10px;
}
.w12_top_s1{
    background: url("../images/fot2.svg") no-repeat 0 0;background-size: 26px auto;
}
.w12_top_s2{
    background: url("../images/fot3.svg") no-repeat 0 0;background-size: 26px auto;
}
.w12_bot{
    text-align: center;padding: 30px 0 0;
}
.w12_bot_d1 i{
    color: #fff;font-size: 14px;
}
.w12_bot_d2{
    color: #fff;font-size: 14px;margin-top: 20px;
}
.w12_bot_d2 i{
    color: #fe9000;
}
.w12_bot_d1_i{
    text-indent: 28px;background: url("../images/foot4.png") no-repeat 0 0;background-size: 20px auto;display: inline-block;
    margin-left: 40px;
}

/*视频弹窗*/
.zd_bg{
    position: fixed;left: 0;top: 0;bottom: 0;right: 0;z-index: 3;display: none;background: rgba(0,0,0,.7);
}
.zd_bg_col{
    position: absolute;top: 40px;display: inline-block;width: 32px;height: 32px;right: 40px;-webkit-transition: all .2s;
    background: url(../images/puc_col2.svg) no-repeat 50% 50%;background-size: 30px auto;cursor: pointer;-o-transition: all .2s;transition: all .2s;z-index: 3;
}
.zd_bg_col:hover {
    -webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);
}
.zd_bg_min{
    width: 80%;    top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);
    position: absolute;
}